



	
#leftcol {
	float:left;
}
#rightcol {
	float:right;
}
	#inputArea input[type="text"]:focus, #inputArea textarea:focus
{
    background-image: none;
    background-color: #ffffff;
    border-bottom: solid 1px #000000;
	border-top:none;
	border-left:none;
	border-right:none;
}
/*label
{
	width:100px;;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}*/

/*.submit input
{
margin-left: 6em;
} */
/*input
{
color: #000000;
border: 1px solid #7BB9CC;
}*/

.button
{
color: #ffffff;
background-image:url(images/button_bg.jpg);
border: 1px outset #d7b9c9;
padding:5px;
 cursor: pointer;
font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.button:hover{

	background-image: url(images/button_bg.jpg);
}
.image input
{
border: none;
}

.cart{
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}
#pagecontainer{
	width:912px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

#header{
	width:912px;
	height:100px;
	position:relative;
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	color:#000;
}
#logo{
	width:133px;
	position:relative;
	padding-top:8px;
	padding-left:8px;
	float:left;
	
	}
	#topright{
	width:210px;
	position:relative;
	padding-top:8px;
	float:right;
	
	}
	#searchwrapper {
width:150px; /*follow your image's size*/
height:40px;/*follow your image's size*/
background-image:url(assets/image/search.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
color:#fff;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:150px;
height:28px;
color:#fff;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:150px;
width:50px;
height:28px;
}
	
	#pageID{
	width:400px;
	height:69px;
	position:relative;
	float:left;
	margin-left:15px;
	
	}
	#logged{
	width:200px;
	height:69px;
	position:relative;
	float:right;
	
	}
#adminheader{
	width:915px;
	height:50px;
	position:relative;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top:10px;
	background-color:#333;
}
#nav{
	width:915px;
	height:50px;
	position:relative;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
}
#topnav{
	width:600px;
	position:relative;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-right:10px;
	color:#000;
	text-align: right;
	float:right;
	height:25px;
	
	
}
.item {
	font-size: 11px;
	color: #666;
	font-weight: lighter;
}
	#topnav li{
	display:inline;
	line-height:25px;
	vertical-align: middle;
	
	}
	#topnav ul a:link, #topnav ul a:visited {color: #fff; text-decoration: none;width:75px;}
#topnav ul a:hover {
	color: #F90;
	text-decoration: none;
}
#topnav ul {list-style: none; margin: 0; padding: 0;}
#hbar{
	width:890px;
	height:39px;
	position:relative;s
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	color:#fff;
	background-color:#06C;
	float:left;
	text-indent:10px;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
}
	#hbar li{
	display:inline;
	line-height:39px;
	padding-left:3px;
	padding-right:3px;
	}
	#hbar ul a:link, #hbar ul a:visited {color: #fff; text-decoration: none;}
#hbar ul a:hover {
	color: #fff;
	text-decoration: underline;
	
}
#hbar ul {list-style: none; margin: 0; padding: 0;}

   body#logo a#logo,
  body#print a#print,
body#web a#web,
body#marketing a#marketing
{
			background-image: url(images/nav_up_selected.jpg);
	background-repeat: no-repeat;
	float:left;
	width:125px;
}

#tab{
	width:625px;
	height:39px;
	position:relative;
	Position:relative;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color:#000;

	}
#tabs{
	width: 625px;
	height:37px;
	color:#69F;
	text-align:center;
	line-height:40px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 18px;
	}
#tabs li{
	display:inline;
	float:left;
	width:205px;
	margin-left:1px;
	margin-right:1px;
	}
	
	#tabs li a:link, #tabs li a:visited{
		background-image: url(images/nav_up.jpg);
	background-repeat: no-repeat;
	float:right;
	width:205px;
	}
	#tabs li a:hover{
		background-image: url(images/nav_ovr.jpg);
	background-repeat: no-repeat;
	float:left;
	width:205px;
	}
#tabs ul a:link, #tabs ul a:visited {
	color: #fff;
	text-decoration: none;

}
#tabs ul a:hover {
	color: #fff;
	text-decoration: none;

}
#tabs ul {list-style: none; margin: 0; padding: 0;}
		#sublist {
	Position:relative;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}
	#sublist li{
	display:inline;
	line-height:18px;
	}
	#sidenav {
	position:relative;
	width: 194px;
	margin-left:20px;
	line-height: 27px;
	text-indent: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	#sidenav ul a:link, #sidenav ul a:visited {display: block; color: #e2362a; text-decoration: none;}
#sidenav ul a:hover {background-color: #ffffff; color: #265c0a; text-decoration: none;}
#sidenav ul {list-style: none; margin: 0; padding: 0;}
#sidenav ul ul{text-indent:30px; font-size:12px;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#sidenav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f7cd57;
}
#bodycontent {
	position:relative;
	width: 912px;
	font-size: 14px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	background-image: url(images/bg_tile.jpg);
	background-repeat: repeat-y;
	padding-bottom:10px;
	background-color:#fff;

	}
	
	#core {
	position:relative;
	width: 885px;
	font-size: 14px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	margin-left:15px;
	padding-top:5px;
	clear:both;

	}
	#LeftColumn{
	position:relative;
	width: 270px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:21px;
	color:#333;
	padding-left:10px;
	padding-right:5px;
	padding-top:30px;
	background-color:#FFF;


	}
	#LeftColumntxt{
	position:relative;
	width: 257px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:21px;
	color:#333;
	background-color:#FFF;
	margin-left:9px;

	}
		#MidContent{
	position:relative;
	width: 620px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:21px;
	color:#333;
	background-color:#fff;

	}
		#MidContenttxt{
	position:relative;
	width: 605px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:21px;
	color:#333;
	background-color:#fff;
	background-image: url(images/shadow.jpg);
	background-repeat: repeat-y;
	padding-left:10px;

	}

		#split1{
	position:relative;
	width: 325px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:24px;
	margin-left:15px;
	color:#333;

	}
			#split2{
	position:relative;
	width: 325px;
	float: right;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:24px;
	margin-left:15px;
	color:#333;

	}
		#MidContentlower{
	position:relative;
	width: 685px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:24px;
	margin-left:15px;
	color:#333;

	}
	#RightColumn{
	position:relative;
	width: 200px;
	float: left;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height:21px;
	color:#333;
	}
	
	#RightColumn a:link {
	color:#06F;
	text-decoration:none;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
 #RightColumn a:visited {
	color:#06F;
	text-decoration:none;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
  #RightColumn a:hover {
	color:#090;
	text-decoration:underline;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
#footer {
	position:relative;
	width: 912px;
	height:40px;
	clear:both;
	margin-right: auto;
	margin-left: auto;
	padding-left: 8px;
	padding-top: 5px;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color:#fff;
	background-color:#1B1B1B;
	}
	
	#footer_wrapper ul a:link, #footer ul a:visited {
	color: #fff;
	text-decoration: none;
}
#footer_wrapper ul a:hover {
	color: #fff;
	text-decoration: underline;
}


	.pagetitle {
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #547C2C;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #547C2C;
	line-height: 20px;
	}
	.bullet {list-style-image: url(images/arrow.jpg);}
	
	.maintitle{
	position:relative;
	font-size: 30px;
	color: #000;
	}
	.subtitle{
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #1249AD;
	}
		.blue{
	position:relative;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #06C;
	}
			.red{
	position:relative;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #900;
	}
	


